@charset "UTF-8";

body { text-align:center; } 

#background-box{ 
    width="100%"
    background-color: cornsilk
}
header{
    background-color: #000;
    color: whitesmoke;
    font-size: 13px;
    padding: 10px 10px 10px 20px;
    text-align: center;
}
footer{    background-color: #000;
    color: whitesmoke;
    font-size: 13px;
    padding: 5px 5px 5px 5px;
    text-align: center;}

#wrap { max-width:800px; text-align:left; margin:0 auto; 
 border: 1px solid #999999;}  
#header{
          background-color: #999999;
           text-align:center; 
 border: 1px solid　#999999;
}
 #menu-box{
          background-color: #FFFFFF;
          padding: 0px;
          font-size: 12px;
          margin: 6px;
       letter-spacing: 1pt;
       line-height: 125%;          
 border: 1px solid #999999;
        }
#doko-box{ text-align:center;   
          padding: 0px; 
       background-color: #FFFFFF;}
#inner { margin:0 10px;  border: 1px solid #FFFFFF;
          background-color: #FFFFFF;}  
#mainWrap { width:740px;  
          border: 1px solid #FFFFFF;

          }  
#footer{
          background-color: #999999;
          text-align:center;  
          border: 1px solid #999999;
          }
.clear { clear:both; }  
.clear hr { display:none; }  
.sampleA { display:inline; }
.sampleB { display:block; }  
.sampleC { display:none; }  
#gNavi { margin:0; padding:0 10px; line-height:30px; }  
#gNavi li { display:inline; list-style:none; padding-right:10px; }   
p {          font-size: 14px;
          margin: 7px;
       letter-spacing: 1pt;
       line-height: 125%;}
.menu {  color: #FFFF99; background-color: #0000FF; padding-top: 2px; padding-bottom: 2px; text-align: center}
.menu a:link {  color: #FFFFFF}
.menu a:visited {  color: #FFFFFF}
.menu a:hover {  color: #FFFF00}
.menu a:active {  color: #FFFFFF}
div.shadowbox
{
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    border-color: #c0c0c0 #808080 #808080 #c0c0c0;
    padding: 1em;
    margin-left: 40px;
    margin-right: 30px;
    font-size: 11pt;
    letter-spacing: 1pt;
    line-height: 130%;　　
　　background-color: #FFFFFF;
} 
       *.float
      {
         float: left;
         margin-right: 1em;
      }
      *.floatclear
      {
         clear: both;
      }
/*以下はトップにスクロールするためのCSS*/
#page_top a{
    position: relative;
    display: block;
    width: 90px;
    height: 90px;
    text-decoration: none;
}
#page_top a::before{
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f102';
    font-size: 25px;
    color: #ff2599 ;
    position: absolute;
    width: 25px;
    height: 25px;
    top: -40px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
}
#page_top a::after{
    content: 'PAGE TOP';
    font-size: 13px;
    color: #fff;
    position: absolute;
    top: 45px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
    color: #ff2599;
}
@media (max-width: 600px){
    #inner {
        flex-direction: column;
    }
    #sideWrap,
    #mainWrap { width: 100%
    }
}
      